<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_app">
    <sys_app action="INSERT_OR_UPDATE">
        <active>true</active>
        <can_edit_in_studio>true</can_edit_in_studio>
        <enforce_license>log</enforce_license>
        <guided_setup_guid/>
        <hide_on_ui>false</hide_on_ui>
        <installed_as_dependency>false</installed_as_dependency>
        <js_level>helsinki_es5</js_level>
        <licensable>true</licensable>
        <license/>
        <license_category>none</license_category>
        <license_definition/>
        <license_model>none</license_model>
        <logo/>
        <menu/>
        <name>API Gateway</name>
        <private>false</private>
        <restrict_table_access>false</restrict_table_access>
        <runtime_access_tracking/>
        <scope>x_192469_api_gatew</scope>
        <scoped_administration>false</scoped_administration>
        <short_description>Build Custom API layer</short_description>
        <source>x_192469_api_gatew</source>
        <store_correlation_id/>
        <store_url/>
        <sys_class_name>sys_app</sys_class_name>
        <sys_code/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-03 11:54:15</sys_created_on>
        <sys_id>c9a770ee2fcea010b60a56e62799b64d</sys_id>
        <sys_mod_count>6</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-08 13:46:53</sys_updated_on>
        <template/>
        <trackable>true</trackable>
        <uninstall_blocked>false</uninstall_blocked>
        <user_role/>
        <vendor/>
        <vendor_prefix/>
        <version>0.1.0</version>
    </sys_app>
</record_update>
